<?php
namespace Diamond\Config;

/**
 * Description of Counters
 *
 * @author Admin
 */
class Counters extends \Core\IniConfig{

    protected $top_counters;
    protected $bootom_counters;
    
    function getTop_counters() {
        return $this->top_counters;
    }

    function getBootom_counters() {
        return $this->bootom_counters;
    }

    protected function getFileName() {
        return 'system.counters.ini';
    }

}
